Bug 246758 - sysutils/lsop: update to 0.2
Summary: sysutils/lsop: update to 0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-26 20:11 UTC by Michael Muenz
Modified: 2020-06-01 08:36 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (606u)


Attachments
lsop update (857 bytes, patch)
2020-05-26 20:11 UTC, Michael Muenz
fernape: maintainer-approval? (606u)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Muenz 2020-05-26 20:11:20 UTC
Created attachment 214887 [details]
lsop update

Old update to latest version.

- portlint -A is happy
- poudriere testport is happy (12.1 64bit)
- poudriere builds fine pkg (12.1 64bit)
- binary runs fine
Comment 1 Automation User 2020-05-26 20:19:43 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/149853008
Comment 2 Fernando Apesteguía freebsd_committer 2020-05-27 07:10:11 UTC
Comment on attachment 214887 [details]
lsop update

Requesting MAINTAINER approval. Submitter can not '+' on the attachment if he is not MAINTAINER.
Comment 3 commit-hook freebsd_committer 2020-06-01 08:03:51 UTC
A commit references this bug:

Author: fernape
Date: Mon Jun  1 08:02:58 UTC 2020
New revision: 537465
URL: https://svnweb.freebsd.org/changeset/ports/537465

Log:
  sysutils/lsop: update to 0.2

  From ChangeLog: https://github.com/606u/lsop/releases/tag/v0.2

  With white list support

  PR:	246758
  Submitted by:	m.muenz@gmail.com
  Approved by:	606u@dir.bg (maintainer, timeout)

Changes:
  head/sysutils/lsop/Makefile
  head/sysutils/lsop/distinfo
Comment 4 Fernando Apesteguía freebsd_committer 2020-06-01 08:36:04 UTC
Committed,

Thanks!